html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    width:100%;
    font-family:Helvetica,Arial,sans-serif;
    font-size:12px;
    color:#555555;
    text-align:center;
    overflow: scroll;
}

p {
    margin-bottom:10px;
    line-height:1.4em;
}

h1.title {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    font-size:20px;
    font-weight:normal;
    text-transform:uppercase;
    letter-spacing: -0.5px;
    margin-bottom:30px;
}

h1.title.product-title {
    padding-left:10px;
    width:100%;
    float:left;
}

h2.title {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    font-size:20px;
    font-weight:normal;
    text-transform:uppercase;
    letter-spacing: -0.5px;
    margin-bottom:20px;
}

h2.product {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    font-size:20px;
    font-weight:normal;
    text-transform:uppercase;
    letter-spacing: -0.5px;
    margin-bottom:5px;
}

h2.feature {
    position:relative;
    top:20px;
    margin-bottom:40px;
}

#content a, #content a:visited, #content a:active {
    color:#3b74b7;
    text-decoration:none;
    font-weight:bold;
}

#content a:hover {
    color:#555555;
    cursor:pointer;
}

#footer a:link, #footer a:visited, #footer a:active {
    font-weight:normal;
    color:#3b74b7;
}

a.sml-link {font-size:10px;}

a img {
    border:none;
}

#wrapper {
    width:992px;
    min-height:300px;
    margin:0px auto;
    text-align:left;
}

#top {
    width:100%;
    float:left;
    height:125px;
    margin-top:16px;
}

#content {
    width:100%;
    float:left;
    min-height:200px;
}

#gallery-holder {
    width:100%;
    float:left;
    margin-bottom:40px;
}

#ticker-holder {
    width:730px;
    float:left;
    margin-bottom:10px;
    margin-left:0px;
    border:solid 1px #c6c2bf;
    padding:5px;
}

#ticker {
    width:500px;
    float:left;
    margin-top:3px;
}

#ticker li {
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
}

.next-button {
    background: url("../images/round_next.png") no-repeat 0 0;
    display:block;
    width:16px;
    height:16px;
    float:right;
    margin:0px 3px;

}

.next-button:hover {
    background-position: 0 -16px;
    cursor:pointer;
}

.prev-button {
    background: url("../images/round_prev.png") no-repeat 0 0;
    display:block;
    width:16px;
    height:16px;
    float:right;
    margin:0px 3px;
}

.prev-button:hover {
    background-position: 0 -16px;
    cursor:pointer;
}

#social-holder {
    width:200px;
    float:left;
    margin-bottom:10px;
    margin-left:5px;
    border:solid 1px #c6c2bf;
    padding:5px;
}

.social-media {
    float:right;
    margin-left:8px;
}

#shop-holder {
    width:300px;
    float:left;
    margin-left:0px;
    border:solid 1px #c6c2bf;
    padding:5px;
}

#stories-holder {
    width:639px;
    float:left;
    margin-left:10px;
    padding-top:5px;
}

/*Stories Sections*/

#stories-holder #stories-list, #stories-holder #image-list {
    list-style:none;
}

#stories-holder #stories-list li {
    width:300px;
    height:200px;
    float:left;
    background:url(../images/stories-arrow.png) 0 30px no-repeat;
}

#stories-holder #stories-list li h3 {
    font-size:21px;
    font-weight:bold;
    margin-bottom:15px;
}

#stories-holder #stories-list li .info {
    width:270px;
    float:right;
}

#stories-holder #stories-list li .info a.story-link {
    float:left;
    margin-top:10px;
}

#stories-holder .buts {
    width:39px;
    height:200px;
    float:left;
    text-align:center;
}

#stories-holder .buts #story-nav {
    list-style:none;
    background:url(../images/stories-nav-bg.png) top left repeat-y;
    padding-top:20px;
    padding-bottom:10px;
    margin-top:20px;
    float:left;
}


#stories-holder .buts #story-nav li {
    margin-bottom:20px;
    font-size:17px;
    float:left;
    margin-left:10px;
}


/*Story-Nav Buttons*/
#stories-holder .buts #story-nav li.stories-nav-1 a {
width:29px;
height:29px;
position:relative;
right:5px;
float:left;
background:url(../images/stories1.png) 0 0 no-repeat;
}

#stories-holder .buts #story-nav li.stories-nav-2 a {
width:29px;
height:29px;
position:relative;
right:5px;
float:left;
background:url(../images/stories2.png) 0 0 no-repeat;
}

#stories-holder .buts #story-nav li.stories-nav-3 a {
width:29px;
height:29px;
position:relative;
right:5px;
float:left;
background:url(../images/stories3.png) 0 0 no-repeat;
}

#stories-holder .buts #story-nav li.stories-nav-4 a {
width:29px;
height:29px;
position:relative;
right:5px;
float:left;
background:url(../images/stories4.png) 0 0 no-repeat;
}

#stories-holder .buts #story-nav li a:hover {
    background-position: 0 -29px;
    cursor:pointer;
}

#stories-holder .buts #story-nav li.open a {
    background-position: 0 -29px;
}

#stories-holder #image-list li {
    width:300px;
    height:200px;
    float:left;
}

#footer {
    width:100%;
    float:left;
    text-align:center;
    margin-top:50px;
    margin-bottom:30px;
}

.article {
    width:910px;
    margin-left:41px;
    margin-top:20px;
    background:url(../images/blue-strip.png) 0px 100px no-repeat;
    float:left;
}

.call-out {
    width:400px;
    float:left;
    margin-bottom:10px;
}

.call-out .sml-call {
    padding-top:5px;
    padding-right:5px;
    font-size: 20px;
    line-height: 30px;
    float:left;
    text-transform:uppercase;
}

.call-out .med-call {
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.call-out .big-call {
    font-size: 40px;
    line-height: 70px;
    letter-spacing: 0px;
    margin-top: -27px;
    text-transform:uppercase;
}

.call-out .copy-call {
    padding-left:25px;
    width:350px;
    float:left;
}

.call-out .copy-call p {
    line-height:14px;
}

a.plus-but {
    height:21px;
    width:94px;
    background:url(../images/button-plus.png) 0 0 no-repeat;
    float:left;
    padding-left:45px;
    padding-top:9px;
}

a.plus-but:hover {
    background-position: 0 -30px;
    cursor:pointer;
}

a.learn-more {
    float:right;
    margin-right:20px;
}

.article .feature-image {
    width:490px;
    height:300px;
    float:right;
    margin-left:5px;
    margin-bottom:5px;
}

.info_area {
    width:710px;
    float:left;
}

#thanks-window {
    background:url(../images/thanks_bg.jpg) 300px 0px no-repeat;
    min-height:400px;
    width:710px;
    float:left;

}

.side_area {
    /*width:255px;*/
    width:225px;
    float:left;
    margin-left:25px;
}

ul.categories {
    list-style:none;
}

ul.categories li {
    margin-bottom:8px;
}

.buckets {
    width:100%;
    float:left;
}

.buckets .bucket {
    width:220px;
    float:left;
    margin-right:20px;
}

.buckets .bucket img {
    margin-bottom:5px;
}

.buckets .bucket .title {
    width:100%;
    float:left;
    font-size:18px;
    color:#d3d3d3;
    margin-bottom:5px;
}

.feature-info {
    width:690px;
    float:left;
    padding:10px;
}

.feature-info ul.sub-menu {
    list-style:none;
    width:100%;
    float:left;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:solid 1px #ccc;
}


.feature-info ul.sub-menu li {
    float:right;
    padding-right:10px;
    padding-left:10px;
    border-right:solid 1px #ccc;
}

.feature-info ul.sub-menu li a {
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
    padding:5px 5px;
    float:right;
}

.feature-info ul.sub-menu li.current a {
    color:#3b74b7 !important;
    border-bottom:3px solid #3b74b7;
}

.feature-info ul.sub-menu li a:hover {
    cursor:pointer;
    color:#3b74b7 !important;
}

/*Sub-meu background styles*/

.feature-info ul.sub-menu.sub-boxx {
    background:url(../images/bg-boxx.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-cube {
    background:url(../images/bg-cube.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-core {
    background:url(../images/bg-core.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-hub {
    background:url(../images/bg-hub.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-ui1 {
    background:url(../images/bg-ui1.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-sun {
    background:url(../images/bg-sun.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-drive {
    background:url(../images/bg-drive.png) top left no-repeat;
}

.feature-info ul.sub-menu.sub-light_guard {
    background:url(../images/bg-lightguard.png) top left no-repeat;
    height:60px;
}

.feature-info ul.sub-menu.sub-light_guard li {  /*Special height adjustments for lightguard*/
    margin-top:40px;
}

#feature-content .area {
    display:none;
}

#feature-content .img-side {
    width:200px;
}

#feature-content .text-side {
    width:490px;
}
#feature-content .row-holder {
    width:100%;
    float:left;
    margin-bottom:30px;
}

#feature-content .left {
    float:left;
}

#feature-content .right {
    float:right;
}

#feature-content {
    min-height:160px;
}

#feature-content .area.open {
    display:block;
}

.form-row {
    width:100%;
    float:left;
    margin-bottom:5px;
}

.form-row .form-cell label{
    width:100%;
    float:left;
    margin-bottom:3px;
}


.form-row .form-cell {
    float:left;
    padding:5px;
}

.form-row .form-cell .field-wrap input, .form-row .form-cell .field-wrap select, .form-row .form-cell .field-wrap textarea {
    margin-bottom:4px;
}

.form-row .form-cell .field-wrap textarea {
    /*margin-left:4px;*/
}

.form-row .form-cell .field-wrap {
    float:left;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10px;
    color:#999;
}

.hi-light {
    background:#dfe9f4;
}

.hotspot-holder {
    float:left;
    width:960px;
    height:450px;
    margin-bottom:20px;
}

.hotspot-holder .hs-wheel {
    width:30px;
    height:30px;
    float:left;
    position:relative;
    top:320px;
    left:-490px;
    z-index:12;
}

.hotspot-holder .hs-shell {
    width:30px;
    height:30px;
    float:left;
    position:relative;
    top:195px;
    left:-210px;
}

.hotspot-holder .hs-bars {
    width:30px;
    height:30px;
    float:left;
    position:relative;
    top:38px;
    left:-335px;
}

.hotspot-holder .hs-seat {
    width:30px;
    height:30px;
    float:left;
    position:relative;
    top:120px;
    left:-578px;
    z-index:12;
}

.hotspot-holder .hs-power {
    width:40px;
    height:40px;
    float:left;
    position:relative;
    top:198px;
    left:-325px;
    z-index:12;
}

.hotspot-holder .hs-lights {
    width:30px;
    height:30px;
    float:left;
    position:relative;
    top:335px;
    left:-285px;
    z-index:12;
}

.hotspot-holder .hs-menu {
    width:830px;
    float:left;
    position:relative;
    top:455px;
    left:120px;
}

.hotspot-holder .hs-menu ul {
    list-style:none;
}

.hotspot-holder .hs-menu ul li {
    margin-bottom:10px;
    display:inline;
    float:left;
    margin-right:20px;
}

.hotspot-holder .hs-menu ul li a {
    color:#545557 !important;
}

.hotspot-holder .hs-menu ul li a:hover {
    color:#3b74b7 !important;
}

#config-holder {
    float:left;
    width:960px;
    height:450px;
    margin-bottom:20px;
}

#config-holder .config-menu {
    width:150px;
    float:left;
    padding:10px;
    padding-left:0px;
    margin-top:30px;
    position:relative;
    top:0px;
    left:0px;
    z-index:20;
}

#config-holder .config-menu h2 {
    font-size:20px;
    font-weight:normal;
    border-bottom:solid 1px #555555;
    padding-bottom:5px;
    margin-bottom:10px;
}

#config-holder .config-menu .swatches {
    width:100%;
    float:left;
    margin-top:14px;
}

#config-holder .config-menu .swatches .title {
    text-transform:uppercase;
    font-weight:bold;
    width:100%;
    float:left;
    margin-bottom:8px;
}

/*Config Buckets*/

.buckets.color-select {
    width:100%;
    float:left;
}

.buckets.color-select .bucket {
    width:220px;
    float:left;
    margin-right:15px;
}

.buckets.color-select .bucket img {
    margin-bottom:5px;
}

.buckets.color-select .bucket .title {
    width:100%;
    float:left;
    font-size:18px;
    color:#d3d3d3;
    margin-bottom:5px;
}

/*Title Bar*/

#title-bar {
    width:100%;
    float:left;
    background:url(../images/config-topbar.png) top left repeat-x;
    margin-bottom:10px;
}

#title-bar span, #title-bar a {
    width:100px;
    float:left;
    text-align:center;
    font-size:13px;
    color:#fff !important;
    font-weight:normal !important;
    border-right:solid 1px #4c698c;
    padding-top:7px;
    height:18px;
}

#title-bar a {
    height:20px;
}

#title-bar a:hover {
    background:url(../images/config-topbar-hit.png) top left repeat-x;
}

#title-bar a.all {
    width:75px;
    background:url(../images/config-top-left.jpg) top left no-repeat;
    margin-left:-2px;
    padding-left:2px;
}

#title-bar a.all:hover {
    background:url(../images/config-top-left-hit.png) top left no-repeat;
}

#title-bar a.upgrades {
    font-size:11px;
    border:none;
    background:url(../images/config-upgrades-bg.jpg) top left no-repeat;
    width:103px;
    text-align:left;
    padding-top:10px;
    padding-left:15px;
    height:28px;
}

#title-bar a.upgrades:hover {
    background:url(../images/config-upgrades-bg-hit.jpg) top left no-repeat;
}

.buckets #title-bar span.themes {
    background:url(../images/config-themes-bg.jpg) 50px 0px no-repeat;
    height:13px;
}

.buckets #title-bar span.finish {
    width:218px;
    background:url(../images/config-top-left.jpg) top left no-repeat;
    margin-left:-2px;
    padding-left:2px;
    padding-bottom:3px;
}

.buckets #title-bar span.rotate {
    font-size:11px;
    border:none;
    background:url(../images/config-rotate-bg.jpg) top left no-repeat;
    width:77px;
    text-align:left;
    padding-top:10px;
    padding-left:15px;
}

.buckets #title-bar span.rotate a.next-button {
    background:transparent url(../images/rotate-next.jpg) top left no-repeat;
    width:12px;
    height:12px;
    float:right;
    margin-top:-2px;
    margin-right:13px;
    border:none;
}

.buckets #title-bar span.rotate a.prev-button {
    background:transparent url(../images/rotate-prev.jpg) top left no-repeat;
    width:12px;
    height:12px;
    float:right;
    margin-top:-2px;
    margin-right:2px;
    border:none;
}

.buckets #title-bar span.rotate a:hover {
    /* for IE */
    filter:alpha(opacity=0);
    /* CSS3 standard */
    opacity:0.0;
}

/*Swatches*/

a.swatch {
    width:37px;
    height:38px;
    margin-right:5px;
    margin-bottom:5px;
    float:left;
    border-bottom:3px solid transparent;
    padding-bottom:8px;
}

a.seat-swatch {
    width:35px;
    height:38px;
    margin-right:5px;
    margin-bottom:5px;
    float:left;
    border-bottom:3px solid transparent;
    padding-bottom:8px;
}

a.swatch.selected, a.seat-swatch.selected {
    border-bottom:3px solid #3b74b7;
}

.swatch-wrapper {
    width:100%;
    float:left;
    margin-bottom:5px;
}

#config-holder .config-menu a:hover {
    cursor:pointer;
}

/*Backgrounds For Swatches*/

a.swatch.black {
    background:url(../images/swatch-black.jpg) center center no-repeat;
}

a.swatch.white {
    background:url(../images/swatch-white.jpg) center center no-repeat;
}

a.swatch.gray {
    background:url(../images/swatch-gray.jpg) center center no-repeat;
}

a.swatch.blue {
    background:url(../images/swatch-blue.jpg) center center no-repeat;
}

a.swatch.red {
    background:url(../images/swatch-red.jpg) center center no-repeat;
}

a.swatch.orange {
    background:url(../images/swatch-orange.jpg) center center no-repeat;
}

a.swatch.yellow {
    background:url(../images/swatch-yellow.jpg) center center no-repeat;
}

a.swatch.purple {
    background:url(../images/swatch-purple.jpg) center center no-repeat;
}

a.swatch.green {
    background:url(../images/swatch-green.jpg) center center no-repeat;
}

a.swatch.pink {
    background:url(../images/swatch-pink.jpg) center center no-repeat;
}

a.swatch.silver {
    background:url(../images/swatch-silver.jpg) center center no-repeat;
}

a.seat-swatch.black {
    background:url(../images/seat-black.jpg) center center no-repeat;
}

a.seat-swatch.white {
    background:url(../images/seat-white.jpg) center center no-repeat;
}

a.seat-swatch.tan {
    background:url(../images/seat-tan.jpg) center center no-repeat;
}

a.seat-swatch.gray {
    background:url(../images/seat-gray.jpg) center center no-repeat;
}

/*Options Area*/

.options-head {
    width:100%;
    float:left;
    text-align:center;
    font-size:22px;
    color:#c0c2bf;
    border-bottom:solid 1px #c6c2bf;
    margin-bottom:10px;
    padding-bottom:5px;
}



#bike-holder {
    width:960px;
    height:450px;
    float:left;
    margin-left:0px;
    text-align:center;
    font-size:20px;
    background:url(/images/loader.gif) center center no-repeat;
    position:relative;
    top:0px;
    left:0px;
    z-index:6;
}

.bike-element {
    width:100%;
    background:#fff;
    height:300px;
    opacity:0;
}

#gallery-select {
    width:150px;
    float:left;
    margin-top:10px;
}

#gallery-select span {
    font-weight:bold;
    font-size:13px;
    border-bottom:solid 1px #ccc;
    padding-bottom:5px;
    margin-bottom:10px;
    float:left;
    width:100%;
}

#gallery-select ul {
    margin:0px;
    padding:0px;
    list-style:none;
    margin-top:10px;
}

#gallery-select ul a {
    color:#3b74b7;
    text-decoration:none;
    font-weight:bold;
}

#gallery-select ul a:hover {
    cursor:pointer;
    color:#555555;
}

#gallery-select ul li {
    margin-left:0px;
    padding-left:0px;
    margin-bottom:5px;
}

#gallery-holder {
    width:990px;
    float:left;
}

ul#financials {
    margin-left:20px;
    margin-top:30px;
}

ul#financials li{
    width:100%;
    float:left;
    margin-bottom:5px;
}
ul#financials li span {
    width:200px;
    font-size:17px;
    float:left;
}

#pats {
    width:500px;
    float:left;
    margin-top:30px;
}

#pats a.patents-button {
    width:45px;
    text-align:left;
    float:left;
    height:18px;
    padding-top:5px;
    /*	background:url(../images/patents-button.png) top left no-repeat;*/
    margin-right:20px;
    font-weight:normal;
    color:#555555;
}

#pats a.patents-button:hover, #pats a.patents-button.open-but {
    /*background-position: 0 -23px;*/
    border-bottom: solid 3px #3b74b7;
    color:#3b74b7;
}

#pats .top {
    width:100%;
    float:left;
    border-bottom:solid 1px #ccc;
    padding-bottom:10px;
}

.pats-feature {
    width:500px;
    float:left;
    padding:10px;
    margin-top:10px;
}

.pats-feature ul {
    margin-left:10px;
}

.pats-feature ul li {
    margin-bottom:15px;
}

.flash-style {
    font-size:14px;
    font-style:italic;
    color:#3b74b7;
}

#press-list {
    width:500px;
    float:left;
}

#press-list ul {
    margin-left:10px;
}

#press-list ul li {
    margin-bottom:15px;
}

ul.vid-menu {
    width:100%;
    float:left;
    list-style:none;
    margin-top:10px;
}

ul.vid-menu li {
    float:left;
    margin-right:15px;
    background:#fff;
    padding:2px;
    padding-bottom:0px;
    border:solid 1px #dddddd;
}

.media-info {
    width:960px;
    float:left;
    padding:10px;
    margin-top:10px;
}

.media-info ul.sub-menu {
    list-style:none;
    width:100%;
    float:left;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:solid 1px #ccc;
}


.media-info ul.sub-menu li {
    float:left;
    padding-right:10px;
    padding-left:10px;
    border-right:solid 1px #ccc;
}

.media-info ul.sub-menu li a {
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
    padding:5px 5px;
    float:left;
}

.media-info ul.sub-menu li.current a {
    color:#3b74b7 !important;
    border-bottom:3px solid #3b74b7;
}

.media-info ul.sub-menu li a:hover {
    cursor:pointer;
    color:#3b74b7 !important;
}

#video-grid {
    width:960px;
    float:left;
}

#video-grid .video-box {
    width:300px;
    float:left;
    height:350px;
    overflow:hidden;
    margin-right:20px;
}

#video-grid .video-box .title {
    font-size:18px;
    font-weight:bold;
    width:100%;
    float:left;
    margin-bottom:10px;
}

#video-grid .video-box img {
    width:100%;
    margin-bottom:10px;
}

/*Shopping Cart*/

#shopping-cart {
    width:225px;
}

#shopping-cart input {
    width:80px;
    height:10px;
    font-size:10px;
}

#shopping-cart input[type=submit] {
    width:80px;
    height:18px;
    font-size:10px;
}

#shopping-cart #sc-head {
    width:85px;
    height:25px;
    background:url(../images/cart-head.jpg) center center no-repeat;
    font-size:13px;
    color:#fff;
    padding-top:9px;
    padding-left:140px;
    float:left;
}

#shopping-cart #sc-body {
    width:100%;
    background:url(../images/cart-bg-mid.jpg) center top repeat-y;
    float:left;
}

#shopping-cart #sc-top {
    width:205px;
    padding:10px 10px;
    min-height:258px;
    background:url(../images/cart-bg-top.jpg) center top no-repeat;
    float:left;
}

#shopping-cart #sc-top ul {
    list-style:none;
    padding-bottom:5px;
    border-bottom:solid 1px #ccc;
    margin-bottom:10px;
}

#shopping-cart #sc-top ul li {
    margin-bottom:10px;
    border-top:solid 1px #ccc;
    padding-top:10px;
}

#shopping-cart #sc-bottom {
    width:100%;
    height:34px;
    background:url(../images/cart-bg-bottom.jpg) center top no-repeat;
    float:left;
}

/*Selected Configuration*/

.sc-config {
    width:100%;  /*205px*/
    float:left;
    border-bottom:solid 1px #9e9b9b;
    padding-bottom:5px;
}

.sc-config .line {
    width:100%;
    float:left;
    margin-top:8px;
    font-size:12px;
}

.sc-config .info {
    color:#494949;
    font-weight:bold;
    float:left;
    margin-right:5px;
}

.sc-config .data {
    color:#000;
    float:left;
    text-transform:capitalize;
}


.sc-config .data input {
    width:15px !important;
    float:left;
}

.sc-config .data a.inc {
    width:12px;
    height:12px;
    background:url(../images/button-inc.png) center top no-repeat;
    margin-left:5px;
    margin-top:3px;
    float:left;
}

.sc-config .data a.dec {
    width:12px;
    height:12px;
    background:url(../images/button-dec.png) center top no-repeat;
    margin-left:5px;
    margin-top:3px;
    float:left;
}

.sc-config a.but-add {
    width:67px;
    height:18px;
    background:url(../images/button-add.png) center top no-repeat;
    margin-left:5px;
    float:right;
}

.sc-config input.but-add {
    border:none;
    width:67px;
    height:20px !important;
    background:url(../images/button-add.png) center top no-repeat;
    margin-left:5px;
    float:right;
}

.sc-config a.but-add:hover, .sc-config input.but-add:hover {
    /* for IE */
    filter:alpha(opacity=70);
    /* CSS3 standard */
    opacity:0.7;
    cursor:pointer;
}

.sc-config .total {
    width:100%;
    margin-top:45px;
    font-size:16px;
    font-weight:bold;
    float:left;
}

.sc-config .total span {
    color:#3b74b7;
    margin-left:5px;
}


a.but-buy {
    width:70px;
    height:23px;
    margin:10px 0px;
    background:url(../images/button-buy.png) center top no-repeat;
    float:right;
}

a.but-buy:hover {
    /* for IE */
    filter:alpha(opacity=70);
    /* CSS3 standard */
    opacity:0.7;
}

ul.stuff {
    width:210px;
    float:left;
    list-style:none;
}

ul.stuff li {
    float:left;
    width:100%;
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:solid 1px #ccc;
}

ul.stuff li span.product {
    float:left;
    font-size:14px;
    height:30px;
    padding-top:10px;
    padding-left:5px;
    padding-right:5px;
    margin-right:5px;
}

ul.stuff li span.price {
    float:left;
    height:30px;
    margin-top:13px;
    font-size:11px;
    color:#9b9b9b;
}

ul.stuff li input {
    float:right;
    margin-top:10px;
}

/*SHOP STYLES*/

.product-box {
    width:214px;
    height:200px;
    float:left;
    margin-bottom:10px;
    padding:10px;
    border-left:solid 1px #ccc;
    border-top:solid 1px #ccc;
}

.product-box h3 {
    color:#3a76b5;
    font-size:16px;
}

.product-box img {
    margin-top:5px;
}

.items-grid {
    float:left;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
}

.prod-price {
    width:100%;
    margin-bottom:5px;
}

a.buy-but:hover, a.add-but:hover {
    /* for IE */
    filter:alpha(opacity=80);
    /* CSS3 standard */
    opacity:0.8;
}

/*CHECKOUT STYLES*/

ul#checkout-list {
    list-style:none;
    width:100%;
    float:left;
}

ul#checkout-list li {
    padding:2%;
    width:96%;
    float:left;
    border-top:solid 1px #ccc;
}

ul#checkout-list li img {
    width:100px;
    float:left;
    margin-right:10px;
}

ul#checkout-list li .name {
    font-size:18px;
    line-height:20px;
    font-weight:bold;
    float:left;
    width:510px;
    margin-bottom:10px;
}

ul#checkout-list li .controls {
    width:60px;
    float:right;
    text-align:right;
}

ul#checkout-list li .desc {
    float:left;
    width:570px;
    line-height:15px;
}

ul#checkout-list li.order-total {
    text-align:right;
    font-size:18px;
    color:#3b74b7;
    padding-top:20px;
}

/*#order-form {*/
/*width:100%;*/
/*float:left;*/
/*margin-top:20px;*/
/*padding-top:20px;*/
/*border-top:dashed 1px #ccc;	*/
/*}*/

.order-form input[type=text] {
    width: 215px;
}

.order-form-2 input[type=text] {
    width: 200px;
}

.order-form-2 div label {
    display: block;
    width: 200px;
}

.order-form-2 .field {
    margin-bottom: 10px;
}

.order-form .field {
    margin-bottom: 10px;
}

.formError {
    color: red;
}

#receipt .rounded-box {
    clear: both;
    margin-bottom: 20px;
    border:solid 1px #ccc;
    padding: 5px 10px;
}

.light-gray-text {

}

.admin-swatch {
    width: 300px;
    float: left;
    margin-bottom: 40px;
}

.dropbox {
    text-align:center;
    background:#eee;
    border:dotted #333 1px;
    padding: 5px 5px;
    width: 110px;
    margin: 5px;
    height: 160px;
}

.dropbox-image {
    border: 1px solid #888;
    padding: 2px;
    width: 100px;
    height: 100px;
}